import numpy
from chemsh import *

numpy.set_printoptions(threshold=10)

butanol = Fragment(coords='butanol.cjson')

ff = DL_FIELD(ff='cvff',
              cutoff_vdw=20.0,
              pbc=None,
              filename='_dl_field.xyz'
             )

mm_theory = DL_POLY(frag=butanol, ff=ff)

sp = SP(theory=mm_theory).run(dryrun=False)
